  /* Hero Section */
        .hero {
            min-height: 100vh;
            display: flex;
            align-items: center;
            margin-top: 0px;
            background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../img/walpaprhero.png') no-repeat center center/cover;
            background-attachment: fixed;
        }

        .hero-content {
            color: var(--white);
            max-width: 700px;
        }

        .hero h1 {
            font-size: 3.5rem;
            margin-bottom: 20px;
            text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
        }

        .hero p {
            font-size: 1.3rem;
            margin-bottom: 30px;
            opacity: 0.95;
        }

        .hero-buttons {
            display: flex;
            gap: 20px;
        }

        .btn-primary {
    background: var(--primary-red);
    color: var(--white);
    box-shadow: 0 4px 15px rgba(227, 27, 35, 0.3);
}



.btn {
    display: inline-block;
    padding: 12px 30px;
    border-radius: 50px;
    text-decoration: none;
    font-weight: 600;
    transition: all 0.3s ease;
    border: none;
    cursor: pointer;
    font-size: 1rem;
}


        .btn-outline {
    background: transparent;
    color: var(--primary-red);
    border: 2px solid var(--primary-red);
}










@media (max-width: 480px) {
.hero {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../img/walpaprhero.png) no-repeat left  / cover;
}
}



